{
  "ModuleTypes": [
    "connectionmodule",
    "production",
    "defencemodule",
    "dockarea",
    "habitation",
    "pier",
    "storage",
    "buildmodule",
    "ventureplatform",
    "processingmodule",
    "recycling"
  ],
  "AllModuleTypes": [
    "habitation",
    "buildmodule",
    "dockarea",
    "pier",
    "storage",
    "defencemodule",
    "connectionmodule",
    "processingmodule",
    "recycling"
  ]
}